Bug 140694 - [UPDATE] benchmarks/sipp to 3.1.20090729
Summary: [UPDATE] benchmarks/sipp to 3.1.20090729
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-19 06:50 UTC by viper
Modified: 2009-12-08 01:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2009-11-19 06:50 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-11-19 06:50:02 UTC
Update benchmarks/sipp to version 3.1.20090729

Fix: apply patch

Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-11-19 07:48:38 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Martin Wilke freebsd_committer 2009-11-19 21:07:40 UTC
Class Changed
From-To: sw-bug->change-request

fix class
Comment 3 Dmitry Marakasov freebsd_committer 2009-11-28 15:46:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 Dmitry Marakasov freebsd_committer 2009-11-29 00:37:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainer's approval.
Comment 5 dfilter service freebsd_committer 2009-12-08 01:26:54 UTC
amdmi3      2009-12-08 01:26:40 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/sipp      Makefile distinfo 
  Log:
  - Update to 3.1.20090729
  
  PR:             140694
  Submitted by:   Vladimir Korkodinov <viper@perm.raid.ru>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.32      +2 -3      ports/benchmarks/sipp/Makefile
  1.22      +3 -3      ports/benchmarks/sipp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2009-12-08 01:26:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!